@charset "utf-8";

.mv {
  width: 100%;
  height: 100px;
  position: relative;
  overflow: hidden;
}

@media screen and (max-width:767px) {
  .mv {
    height: 100px;
  }
}

@media screen and (max-width:480px) {
  .mv {
    height: 80px;
  }
}

/* ▼▼ピックアップ 上部(タグ、タイトル、企業名、写真)エリア▼▼ */
#pickup-top {
  background-color: #efefef;
  padding: 50px 0 5px
}

.pickup-top-title {
  width: 700px;
  margin: auto;
}

.pickup-compinfo-data-sub {
  font-size: 13px;
}

@media screen and (max-width:820px) {
  .pickup-top-title {
    width: 80%;
  }
}

.pickup-top-title-tag-area {
  display: inline-flex;
}

/* タグ「ピックアップ企業」 */
.pickup-flex-item-h4-pickup {
  width: 200px;
  background-color: #414141;
  color: #fff;
  font-size: 14px;
  font-weight: 400;
  padding: 3px 10px;
  text-align: center;
  border-radius: 3px;
  margin: 0;
}

/* タグ「女性活躍」 */
.pickup-flex-item-h4-1 {
  width: 80px;
  background-color: #c71c26;
  color: #fff;
  font-size: 14px;
  font-weight: 400;
  padding: 3px 10px;
  text-align: center;
  border-radius: 3px;
  margin: 0 0 0 10px;
}

/* 詳細ページ上部SDGs画像 */
.pickup-flex-item-h4-SDGs {
  width: 35%;
  margin-left: 20px;
}

.pickup-top-title-h3 {
  display: flex;
  flex-wrap: wrap;
}


#pickup-top-img {
  background-color: #efefef;
  background: linear-gradient(180deg, #efefef 0%, #efefef 60%, #fff 60%, #fff 100%);
  width: 100%;
}

.pickup-flex-item-img {
  width: 800px;
  margin: auto;
}

.pickup-top-SDGs {
  width: 830px;
  margin: auto;
}

.pickup-top-SDGs-img {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
}

/* SDGs目標画像表示 */
.SDGs-img-goal {
  width: 11%;
  padding: 3px;
}

/* SDGs目標詳細リンク */
.SDGs-img-link-area {
  position: relative;
}

/* SDGs目標詳細リンク画像 */
.SDGs-img-link {
  bottom: 3px;
  position: absolute;
  width: 150px;
}

@media screen and (max-width:820px) {

  /* SDGs目標詳細リンク */
  .SDGs-img-link-area {
    position: inherit;
    display: flex;
    margin: 0 0 0 auto;
  }

  /* SDGs目標詳細リンク画像 */
  .SDGs-img-link {
    bottom: 3px;
    position: inherit;
    width: 150px;
  }
}

@media screen and (max-width:820px) {

  /* タグ「ピックアップ企業」 */
  .pickup-flex-item-h4-pickup {
    width: 150px;
    font-size: 12px;
  }

  /* タグ「女性活躍」 */
  .pickup-flex-item-h4-1 {
    width: 70px;
    font-size: 12px;
  }

  /* 詳細ページ上部SDGs画像 */
  .pickup-flex-item-h4-SDGs {
    width: 45%;
    margin-left: 15px;
  }

  .pickup-flex-item-img {
    width: 80%;
    margin: auto;
  }

  .pickup-top-title-h3 {
    font-size: 22px;
  }

  .pickup-top-SDGs {
    width: 80%;
    margin: auto;
  }

  /* SDGs目標画像表示 */
  .SDGs-img-goal {
    width: 33%;
  }
}

/* ▲▲ピックアップ 上部(タグ、タイトル、企業名、写真)エリア▲▲ */

/* ▼▼ピックアップ 社員インタビューエリア▼▼ */
#pickup-interview {
  background-color: #fff;
  padding: 50px 0 100px
}

.pickup-top-item-p {
  width: 700px;
  font-size: 15px;
  margin: auto;
  padding-bottom: 100px;
  line-height: 1.8;
}

.pickup-top-text {
  width: 800px;
  margin: auto;
  padding-top: 50px;
  line-height: 1.8;
}

.text-span-inline {
  display: inline-flex;
}

.text-span-block {
  display: inline-block;
}

.pickup-top-text-span {
  font-size: 15px;
}

.pickup-top-line {
  width: 800px;
  border: 1px solid #efefef;
  margin: auto;
  margin-top: 50px;
}

.pickup-top-text-right {
  margin: 0 0 0 auto;
}

.pickup-top-text-left {
  margin: 0 auto 0 0;
}

.pickup-top-img-left {
  width: 250px;
  position: absolute;
}

.pickup-top-img-right-pc {
  width: 250px;
  float: right;
  display: none;
}

.pickup-top-img-right-mobile {
  width: 250px;
  display: none;
}

.pickup-top-text-h4 {
  width: 510px;
  font-size: 17px;
}

.pickup-top-text-h3 {
  width: 510px;
  font-size: 22px;
}

.pickup-top-text-p {
  width: 510px;
  font-size: 15px;
  margin-top: 10px;
  line-height: 1.8;
}

.pickup-top-text-h3.pickup-top-text-left {
  text-align: end;
}

.pickup-top-text-h4.pickup-top-text-left {
  text-align: end;
}

@media screen and (min-width:821px) {
  .pickup-top-img-right-pc {
    display: inherit;
  }
}

@media screen and (max-width:820px) {
  #pickup-interview {
    padding-bottom: 50px;
  }

  .pickup-top-item-p {
    width: 80%;
    padding-bottom: 50px;
  }

  .pickup-top-text {
    width: 80%;
  }

  .pickup-top-img-left {
    width: 30%;
    position: inherit;
    display: inline-flex;
    margin: 10px;
  }

  .pickup-top-img-right-mobile {
    width: 30%;
    display: inline-block;
    margin: 10px;
  }

  .pickup-top-text-attribute {
    width: 60%;
    display: inline-block;
  }

  .pickup-top-line {
    width: 80%;
  }

  .attribute-left {
    display: inline-grid;
  }

  .pickup-top-text-h4 {
    width: 100%;
    font-size: 15px;
  }

  .pickup-top-text-h3 {
    font-size: 18px;
  }

  .pickup-top-text-attribute.attribute-left {
    vertical-align: bottom;
  }

  .pickup-top-text-h3.pickup-top-text-left {
    width: 100%;
    display: block;
  }

  .pickup-top-text-h4.pickup-top-text-left {
    width: 100%;
    display: block;
  }

  .pickup-top-text-h3 {
    width: 100%;
  }

  .pickup-top-text-p {
    width: 97%;
  }
}

/* ●画像の並行表示 ここから● */
.pickup-top-parallel {
  width: 800px;
  margin: auto;
  padding-top: 50px;
}

.pickup-top-parallel-area {
  width: 400px;
  display: table-cell;
}

.pickup-top-parallel-img {
  width: 350px;
}

.pickup-top-parallel-text {
  width: 350px;
  font-size: 15px;
  line-height: 1.8;
}

@media screen and (max-width:820px) {
  .pickup-top-parallel {
    width: 80%;
  }

  .pickup-top-parallel-area {
    width: 100%;
    display: inherit;
    padding-bottom: 100px;
  }

  .pickup-top-parallel-img {
    width: 100%;
  }

  .pickup-top-parallel-text {
    width: 90%;
    margin: auto;
    padding-top: 20px;
  }
}

/* ●画像の並行表示 ここまで● */

/* ●社員画像横にテキストを表示し、テキストが長い場合は画像下部テキスト表示を行う表示 ここから●*/
.pickup-top-item-p-wrap {
  width: 800px;
  font-size: 15px;
  margin: auto;
  padding-bottom: 100px;
  line-height: 1.8;
}

/* 社員画像を右、テキストを左に表示する(PCサイズ)*/
.pickup-top-img-right-pc-wrap {
  width: 350px;
  float: right;
  display: none;
}

/* 社員画像を右、テキストを左に表示する(モバイルサイズ)*/
.pickup-top-img-right-mobile-wrap {
  width: 250px;
  display: none;
}

/* 社員画像を左、テキストを右に表示する(PCサイズ)*/
.pickup-top-img-left-pc-wrap {
  width: 350px;
  float: left;
  margin: 0 20px 5px 10px
}

/* 社員画像を左、テキストを右に表示する(モバイルサイズ)*/
.pickup-top-img-left-mobile-wrap {
  display: none;
}


@media screen and (min-width:821px) {

  /* 社員画像を右、テキストを左に表示する(PCサイズ)*/
  .pickup-top-img-right-pc-wrap {
    display: inherit;
    margin: 0 10px 5px 20px;
  }
}

@media screen and (max-width:820px) {
  .pickup-top-item-p-wrap {
    width: 90%;
    padding-bottom: 50px;
  }

  /* 社員画像を右、テキストを左に表示する(モバイルサイズ)*/
  .pickup-top-img-right-mobile-wrap {
    width: 100%;
    display: block;
    margin-bottom: 20px;
  }

  /* 社員画像を左、テキストを右に表示する(PCサイズ)*/
  .pickup-top-img-left-pc-wrap {
    display: none;
  }

  /* 社員画像を左、テキストを右に表示する(モバイルサイズ)*/
  .pickup-top-img-left-mobile-wrap {
    width: 100%;
    display: block;
    margin-bottom: 20px;
  }
}

/* ●社員画像横にテキストを表示し、テキストが長い場合は画像下部テキスト表示を行う表示 ここまで●*/

/* ▲▲ピックアップ 社員インタビューエリア▲▲ */
/* ▼▼ピックアップ 社長からのメッセージエリア▼▼ */
#pickup-message {
  background-color: #efefef;
  padding: 0px 0 100px
}

.pickup-message-title {
  background: linear-gradient(180deg, #fff 0%, #fff 50%, #efefef 50%, #efefef 100%);
  margin-bottom: 50px;
}

/* タグ「社長からのメッセージ」 */
.pickup-message-title-tag {
  width: 360px;
  background-color: #414141;
  color: #fff;
  font-size: 16px;
  font-weight: 400;
  padding: 8px 10px;
  text-align: center;
  border-radius: 3px;
  margin: auto;
}

.pickup-message-img {
  width: 800px;
  margin: auto;
}

.pickup-message-img-sub {
  width: 360px;
  margin: auto;
}

.pickup-message-text-attribute {
  width: 700px;
  margin: auto;
}

.pickup-message-text-h4 {
  width: 510px;
  font-size: 17px;
  margin: 0;
}

.pickup-message-text-h3 {
  width: 510px;
  font-size: 22px;
  margin: 0;
}

.pickup-message-title-h4 {
  font-size: 18px;
  display: flex;
  flex-wrap: wrap;
  width: 700px;
  margin: auto;
  padding: 40px 0 40px 0;
}

.pickup-message-p {
  width: 700px;
  font-size: 15px;
  margin: auto;
  line-height: 1.8;
}

@media screen and (max-width:820px) {

  /* タグ「社長からのメッセージ」 */
  .pickup-message-title-tag {
    width: 80%;
  }

  .pickup-message-img {
    width: 80%;
  }

  .pickup-message-img-sub {
    width: 80%;
  }

  .pickup-message-text-attribute {
    width: 80%;
  }

  .pickup-message-title-h4 {
    width: 80%;
  }

  .pickup-message-p {
    width: 80%;
  }

  .pickup-message-text-h4 {
    width: 100%;
    font-size: 15px;
  }

  .pickup-message-text-h3 {
    width: 100%;
  }
}

/* ▲▲ピックアップ 社長からのメッセージエリア▲▲ */
/* ▼▼ピックアップ 常陽銀行からエリア▼▼ */
#pickup-interviewer {
  background-color: #fff;
  padding: 100px 0 50px
}

/* タグ「常陽銀行より」 */
.pickup-interviewer-title-tag {
  width: 360px;
  background-color: #414141;
  color: #fff;
  font-size: 16px;
  font-weight: 400;
  padding: 8px 10px;
  text-align: center;
  border-radius: 3px;
  margin: auto;
}

@media screen and (max-width:820px) {
  #pickup-interviewer {
    padding-bottom: 0px;
  }

  /* タグ「常陽銀行より」 */
  .pickup-interviewer-title-tag {
    width: 80%;
  }
}

/* ▲▲ピックアップ 常陽銀行からエリア▲▲ */
/* ▼▼ピックアップ 企業情報エリア▼▼ */
#pickup-compinfo {
  background-color: #fff;
  padding: 50px 0 100px
}

.pickup-compinfo-area {
  width: 800px;
  margin: auto;
  padding-top: 50px;
  line-height: 1.8;
}

.pickup-compinfo-text {
  display: inline-flex;
  margin-bottom: 5px;
}

.pickup-compinfo-label {
  width: 100px;
}

.pickup-compinfo-data {
  width: 315px;
}

.link-data {
  color: #1e64b4;
}

.pickup-compinfo-img-right {
  width: 350px;
  float: right;
  text-align: center;
}

@media screen and (max-width:820px) {
  .pickup-compinfo-area {
    width: 80%;
    font-size: 15px;
  }

  .pickup-compinfo-img-right {
    width: 80%;
    float: initial;
    margin: auto;
    padding-bottom: 40px;
  }

  .pickup-compinfo-text {
    width: 100%;
  }

  .pickup-compinfo-label {
    width: 30%;
  }

  .pickup-compinfo-data {
    width: 70%;
  }
}

/* ▲▲ピックアップ 企業情報からエリア▲▲ */
/* ▼▼ピックアップ LINE友だち追加ボタンエリア▼▼ */
#pickup-access {
  background-color: #fff;
  padding-bottom: 50px;
}

.pickup-access-area {
  background-color: #fad6d2;
  margin: auto;
  width: 800px;
  border-radius: 5px;
}

.pickup-access-text {
  margin: 10px 15px;
}

.features-contents-btnbox {
  background-color: #fad6d2;
  width: 100%;
  margin: 55px auto 30px;
  padding-bottom: 28px;
  border-radius: 5px;
  overflow: hidden;
  text-align: center;
}

.features-contents-btnbox-h3 {
  background-color: #c71c26;
  width: 100%;
  color: #ffffff;
  font-size: 17px;
  padding: 18px;
  margin: 0
}

.features-contents-btnbox-message {
  padding: 15px;
  margin: 0
}

.features-contents-btnbox-message span {
  color: #c71c26;
  font-weight: 900
}

.features-contents-btnbox-link {
  display: inline-block;
  width: 220px;
  height: 70.75px;
  box-shadow: 2px 2px 4px #00000040;
  background-color: #ffffff;
  background-image: linear-gradient(0deg, #e6e6e6, #ffffff);
  border-radius: 6px;
  border: 2px solid #1bbf44
}

@media screen and (max-width:820px) {
  .pickup-access-area {
    width: 80%;
  }
}

@media screen and (max-width:767px) {
  .features-contents-btnbox {
    margin: 35px auto 25px;
    padding-bottom: 14px;
  }

  .features-contents-btnbox-h3 {
    padding: 8px 18px
  }

  .features-contents-btnbox-h3 span {
    font-size: 15px
  }

  .features-contents-btnbox-message {
    text-align: left
  }
}

/* ▲▲ピックアップ LINE友だち追加ボタンエリア▲▲ */

.margin-top-50 {
  margin-top: 50px;
}

.margin-top-25 {
  margin-top: 25px;
}

.padding-bottom-0 {
  padding-bottom: 0px;
}


@media screen and (min-width:768px) {
  .display-none-mobile {
    display: none;
  }
}

@media screen and (max-width:767px) {
  .display-none {
    display: none;
  }
}